This service will be undergoing non-disruptive maintenance at 07:20 UTC, 2018-12-14. It is expected to last approximately 30 minutes
Bug 166260 - MOTD on login enhancement
Summary: MOTD on login enhancement
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-session (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL: http://blogs.gnome.org/attachment/rod...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-08-18 13:04 UTC by Rahul Sundaram
Modified: 2013-03-13 05:42 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-25 17:58:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rahul Sundaram 2005-08-18 13:04:52 UTC
Actual results:

Not feature to use messages of the day /etc/motd in GNOME

Expected results:
Ability to use MOTD  in GNOME

Additional info:

http://blogs.gnome.org/view/rodrigo/2005/08/18/1. I believe this is a useful
enhancement and relatively small patch to carry

Comment 1 Ray Strode [halfline] 2006-07-25 17:58:37 UTC
I don't really see the benefit.  There is definitely no reason to patch
gnome-session for this feature.  If an administrator wants this capability they
can configure something to start at gdm time or by using gnome-session's
autostart ability.


Note You need to log in before you can comment on or make changes to this bug.